<?xml version="1.0" encoding="utf-8"?>
<root>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>成分</Name>
    <Value>100%棉</Value>
  </Parameter>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>裤长</Name>
    <Value>长裤</Value>
  </Parameter>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>剪裁</Name>
    <Value>正面剪裁</Value>
  </Parameter>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>面料</Name>
    <Value>双面斜纹布</Value>
  </Parameter>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>细节</Name>
    <Value>无褶</Value>
  </Parameter>
  <Parameter>
    <Group>衣服参数</Group>
    <Name>花色</Name>
    <Value>纯色</Value>
  </Parameter>
  <Parameter>
    <Group>生产地</Group>
    <Name>工厂</Name>
    <Value>湖北生产厂</Value>
  </Parameter>
  <Parameter>
    <Group>生产地</Group>
    <Name>公司</Name>
    <Value>湖北XXX公司</Value>
  </Parameter>
</root>